* {
	line-height: 1.5em;
	font-family: arial, 'trebuchet ms', 'times new roman', serif;
}

BODY, TD, DIV, P {
	font-size: 9pt;
}

P { color: #333333; }

TD { vertical-align: top; }

A, A:visited, A:active {
	color: #cc2800;
	text-decoration: none;
}

A:hover {
	text-decoration: underline;
}

BODY {
	background: #333333 url('../images/misc/diag-left.gif');
}

H1 { font-size: 14pt; }
H2 { font-size: 13pt; }
H3 { font-size: 12pt; }
H4 { font-size: 11pt; }
H5 { font-size: 10pt; }
H6 { font-size: 9pt; }

H1, H2, H3, H4, H5, H6 { margin-top: 0px; }

H1.page-title,
H2.page-title,
H3.page-title,
H4.page-title,
H5.page-title,
H6.page-title {
	margin-top: 0px;
	border-bottom: 1px solid #333333;
	padding-bottom: 9px;
	margin-bottom: 9px;
	color: #cc2800;
	font-family: georgia;
}

H2.about {
	font-family: 'lucida grande', 'arial', 'verdana', sans-serif;
	font-weight: bold;
	margin: 0px;
	color: #cc2800;
}

H2.about + P.question { margin-top: 0px; }

#tccSuperContainer {
	margin: 0 auto;
	background: #ffffff;
}

#tccContainer {
	width: 745px;
	padding-left: 12px;
	padding-right: 12px;
	background: #ffffff;
}

#tccTopRow {
	padding: 0px;
	margin: 0px;
}

#tccTopRow TD {
	padding: 0px;
}

#tccTopRow TD.main {
	font-size: 8px;
	vertical-align: middle;
	text-align: right;
	padding: 0px;
}

#top-form {
	padding: 0px;
	margin: 0px;
}

#top-members-login {
	display: inline;
	float: left;
	padding-top: 8px;
}

#tccTopRow TD.main A {
	font-size: 8px;
	text-transform: uppercase;
	color: #cc2800;
}

#tccTopRow TD.side {
	text-align: right;
}

#toolbar-help {
	display: none;
	color: #04263f;
	font-size: 8pt;
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 100px;
	background: #ffffff;
	border: 1px solid #999999;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #333333;
	padding: 3px;
	text-align: left;
	/* float: right;
	padding-top: 4px;
	padding-right: 8px; */
}

DIV.toolbar-top {
	padding-bottom: 4px;
	border-bottom: 2px solid #cccccc;
	text-align: right;
	margin-bottom: 8px;
}

#tccMasthead TD.logo {
	border: 0px solid #000000;
	border-bottom: 0px solid #000000;
	background: #ffffff;
	text-align: center;
	padding-bottom: 8px;
	padding-top: 6px;
}

#tccMasthead TD.side {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	background: #cc2800;
	border-left: 1px solid #000000;
	padding-left: 8px;
	padding-top: 31px;
	text-align: center;
}

INPUT.text.top {
	border: 1px solid #000000;
	margin: 3px 0px 3px 0px;
}


/* ##########
global top navigation styles
 ########## */

#tccTopNav {
}

#tccTopNav TD.main {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 593px;
}

#tccTopNav TD.main A, #tccTopNav TD.main A:active, #tccTopNav TD.main A:visited {
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
	color: #333333;
	padding-right: 10px;
}

#tccTopNav TD.main A.selected {
	color: #cc2800;
}

#tccTopNav TD.side {
	border-left: 0px solid #ffffff;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 16px;
	width: 184px;
	text-align: right;
}

#tccSubNav {
	border-bottom: 1px solid #000;
	padding-top: -4px;
}

#tccSubNav A {
	padding: 0px 10px 5px 0px;
	color: #333333;
	font-weight: bold;
	font-size: 8pt;
}



/* ##########
global content styles
 ########## */

#tccContent {
	background: #ffffff;
	vertical-align: top;
	padding-right: 16px;
	padding-left: 0px;
	padding-bottom: 8px;
	width: 576px;
	border-right: 1px solid #ffffff;
}

#tccContent > *:first-child {
	margin-top: 0px;
}

#tccContent.wide {
	width: 100%;
	padding-right: 0px;
}


/* ########## 
global sidenav styles
 ########## */


#tccSideNav {
	padding-left: 16px;
	width: 184px;
	vertical-align: top;
}

DIV.ad {
	margin-top: 32px;
	margin-bottom: 32px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	/* background: url('../images/misc/diag-left-cccccc.gif'); */
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
	clear: both;
	text-align: center;
}

DIV.ad.body {
	clear: both;
}

DIV.ad.button.top {
	margin: 0px;
	margin-bottom: 8px;
}

DIV.ad.mag-intro {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-top: 16px;
	/* background: url('../images/misc/diag-left-cccccc.gif'); */
}

DIV.ad.side {
	padding-top: 0px;
	text-align: center;
}



#tccFooter TD {
	padding: 3px;
	padding-left: 6px;
	
	background: #ffffff;
	color: #000000;
	border-top: 1px solid #cccccc;
	padding-top: 8px;
	font-size: 8pt;
}

#tccFooter TD.copyright {
	font-size: 7pt;
	border-left: 0px;
	border-right: 0px solid #000000;
}

#tccFooter A {
}

/* system messages, taken from the qkframe stylesheets */

TABLE.system-messages {
	border-top: 1px solid #cccccc;
	/* border-bottom: 1px solid #cccccc; */
	/* width: 481px; /* total_width - nav_width - 1 */
	width: 100%;
	margin-bottom: 8px;
}

TABLE.system-messages TR TD { border-bottom: 1px solid #cccccc; }
TABLE.system-messages TD { vertical-align: top; font-size: 11px; }
TABLE.system-messages TD.header {  }
TABLE.system-messages TD.tag {
	font-weight: bold;
	padding-right: 9px;
	border-right: 1px solid #cccccc;
	width: 69px;
	background: #ffffff;
}

/*
0 - none
1 - success
2 - warning
4 - error
*/

TABLE.system-messages TD.code-0 { color: #333333; }
TABLE.system-messages TD.code-1 { color: #cccc00; }
TABLE.system-messages TD.code-2 { color: #ffcc00; }
TABLE.system-messages TD.code-4 { color: #ff0000; }

TABLE.system-messages TD.message {
	padding-left: 9px;
	background: #ffffff;
}

.selected {
	font-weight: bold;
}





TABLE.mag-palette {
	width: 160px;
	border: 1px solid #333333;
	border-bottom: 0px;
	border-right: 0px;
}

TABLE.mag-palette TD.label {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 7pt;
	text-align: center;
	height: 15px;
}

TABLE.mag-palette TD.label A {
	color: #ffffff;
}



/* DROPSHADOW STUFFS! */
TD.ds-corner {
	height: 10px;
	width: 10px;
}

TD.ds-top {
	background: url('../images/misc/ds-top-repeat.gif');
	height: 10px;
}

TD.ds-bottom {
	background: url('../images/misc/ds-bottom-repeat.gif');
	height: 10px;
}

TD.ds-left {
	background: url('../images/misc/ds-left-repeat.gif');
	width: 10px;
}

TD.ds-right {
	background: url('../images/misc/ds-right-repeat.gif');
	width: 10px;
}

.baseline {
	vertical-align: text-bottom;
}


/* 
floating popup
*/

DIV.popup {
	padding: 3px;
	border: 1px solid #999999;
	background: url( '../images/misc/diag-left.gif' );
}

.margin-top-no { margin-top: 0px; }
.margin-bottom-no { margin-bottom: 0px; }
.margin-no { margin: 0px; }



TABLE.partners {
	border-right: 1px dotted #ececec;
	margin-bottom: 16px;
}

TABLE.partners TD.subhead {
	border-bottom: 1px dotted #333333;
	border-left: 1px dotted #ececec;
}

TABLE.partners TD.logo {
	padding-bottom: 8px;
	padding-top: 8px;
	text-align: center;
	border-left: 1px dotted #ececec;
}

TABLE.partners TD.blurb {
	padding: 8px 4px 8px 4px;
	font-size: 8pt;
	border-top: 1px dotted #ececec;
	border-bottom: 1px dotted #ececec;
	border-left: 1px dotted #ececec;
	background: url('../images/misc/diag-left.gif');
}


UL.press {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/*UL.press LI.press-side { */
DIV.press-side {
	float: left;
	width: 160px;
}

/* UL.press LI.press-content { */
DIV.press-content {
	float: right;
	width: 400px;
	padding-left: 8px;
	border-left: 1px solid #efefef;
}

DIV.press-content P.top STRONG {
	display: block;
	font-size: 12pt;
	color: #333333;
	border-bottom: 1px dotted #efefef;
	margin-top: -16px;
	_margin-top: 0px;
}

DIV.press-content P.top SPAN {
	font-style: italic;
}

DIV.press-content P.blockquote {
	padding-left: 16px;
	font-size: 12pt;
	font-family: georgia;
}

DIV.press-content P.blockquote A { font-family: georgia; }

DIV.press-content P.bottom {
	font-size: 9pt;
}

DIV.press-content P.bottom SPAN {
	display: block;
	border-left: 1px solid #eeeeee;
	padding-left: 8px;
}

DIV.press-content SPAN.divider {
	font-size: 1pt;
	border-bottom: 1px dotted #eeeeee;
	margin-top: 8px;
	margin-bottom: 8px;
}

DIV.press-separator {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	background: #eeeeee url('../images/misc/diag-left.gif');
	margin-bottom: 16px;
	clear: both;
}





/* AJAX STYLES */
.ajax-messages {
	display: none;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 8px 0px 8px 0px;
	margin-bottom: 16px;
}
#ajax-messages-insert-before {  }

.ajax-messages SPAN.label {
	display: block;
	float: left;
	width: 120px;
	font-family: georgia;
}

SPAN.label.code-0 { color: #333333; }
SPAN.label.code-1 { color: #cccc00; }
SPAN.label.code-2 { color: #ffcc00; }
SPAN.label.code-4 { color: #ff0000; }


.ajax-messages SPAN.description {
	display: block;
	float: left;
	clear: bottom;
}

.ajax-status {
	display: none;
	font-size: 12pt;
	font-family: georgia;
	color: #cc2800;
	margin-bottom: 8px;
}

.wrap-break { clear: both; }


/* ShareLink css */

DIV.share-link {
	width: 120px;
	background: #fff;
}

DIV.share-link.fullwidth {
	width: 100%;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin: 3px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
}

UL.share-link {
	margin: 0px;
	padding: 0px;
	border: 1px solid #ccc;
	border-bottom: 0px;
}

UL.share-link LI {
	list-style-type: none;
}

UL.share-link.fullwidth LI {
	display: inline;
	width: 100px;
}

UL.share-link LI * {
	font-family: 'trebuchet ms', arial, sans-serif;
	font-size: 8pt;
	line-height: 16px;
}

DIV.share-link IMG {
	vertical-align: text-bottom;
}

UL.share-link LI A {
	display: block;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	padding: 2px;
	color: #cc2800;
}

DIV.share-link.fullwidth A {
	text-decoration: none;
	padding-right: 10px;
	color: #cc2800;
	
}

UL.share-link A:hover {
	background: url( '../images/misc/diag-right.gif' );
}



#mag_list {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	border: 1px solid #ffffff;
	z-index: 100;
}

#mag_list TD {
	padding: 3px;
	border: 1px solid #ffffff;
}

#mag_list A {
	color: #ffffff;
}